<div class="container">
  <h1 class="bg-warning text-white px-2 mb-2">Simple Calc, v3</h1>
  <app-operands
    (left)="lhsApp = $event"
    (right)="rhsApp = $event"></app-operands>
  <hr/>
  <app-results
    [lhs]="lhsApp"
    [rhs]="rhsApp"></app-results>
</div>
